.stickers-ns {
	right: 7px;
	position: absolute;
	top: 7px;
	transition: all 0.15s ease 0s;
	z-index:2;
}
.stickers-fl {
    display: flex;
    gap: 4px;
}
.stickers-ns .fa{
	font-size: 12px;
	vertical-align: middle;
}
.stickers-ns > .sticker-ns {
	margin-bottom: 4px;
}
.sticker-ns {
	clear: right;
    float: right;
    font-family: 'Inter';
    font-style: normal;
    font-size: 12px;
    padding: 2px 8px;
    position: relative;
    border-radius: 100px;
    color: #FFF;
    text-align: center;
    font-weight: 500;
    line-height: 18px; /* 150% */
    letter-spacing: 0.12px;
}
.stickers-skidka {
    text-align: left;
    margin-bottom: 2px;
    max-height: 20px;
    flex-basis: 100%;
}
.sticker-ns.procent-skidka {
	background: #F94924;
	color: #fff;
	font-weight: 600;
	z-index: 2;
	transition: all 0.15s  ease 0s;
    float:none;
    display: inline-block;
}
.sticker-ns.hit {
    background: #FFC932;
    color: #221F1F;
    font-weight: 600;
    z-index: 2;
    transition: all 0.15s  ease 0s;
    float:none;
    display: inline-block;
}
.sticker-ns.procent-minus {
    background: #0074A9;
    color: #fff;
    font-weight: 600;
    z-index: 2;
    transition: all 0.15s  ease 0s;
    float:none;
    display: inline-block;
}


.sticker-ns.promo {
    border-radius: 100px;
    background:   #F94924;
}

.sticker-ns.sale{
    background: #0074A9;
    color: #fff;
}



.tooltip-inner {
  background-color: #3f4e5d;
  color:#fff;
}
.tooltip.top .tooltip-arrow {
  border-top-color: #3f4e5d;
  bottom:1px;
}
.tooltip.top-left .tooltip-arrow {
  border-top-color: #3f4e5d;
}
.tooltip.top-right .tooltip-arrow {
  border-top-color: #3f4e5d;
}
.tooltip.right .tooltip-arrow {
  border-right-color: #3f4e5d;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #3f4e5d;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #3f4e5d;
}
.tooltip.bottom-left .tooltip-arrow {
  border-bottom-color: #3f4e5d;
}
.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #3f4e5d;
}
